## myosotis 0.1.5

=== debian/changelog ===
myosotis (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1110358)

 -- Benoît Rouits <brouits@free.fr>  Fri, 10 Oct 2025 21:22:00 +0200
