=== debian/control ===
Source: myosotis
Section: misc
Priority: optional
Maintainer: Benoît Rouits <brouits@free.fr>
Build-Depends: debhelper-compat (= 13), meson, valac, libgtk-4-dev
Standards-Version: 4.7.2
Homepage: https://git.noise.rocks/ben/myosotis
Vcs-Git: https://git.noise.rocks/ben/myosotis.git -b debian
Vcs-Browser: https://git.noise.rocks/ben/myosotis

Package: myosotis
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: texlive-latex-extra, markdown
Description: Simple checklist application
 Myosotis is a simple checklist application
 with import/export and printing support.
 It can also be used as a basic todo reminder.
